@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/background.jpg);
	background-repeat: repeat;
}

h1 {
	font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;
	font-size:24px;
	text-align:center;
	float:left; 
	color:#FFFFFF; 
	margin-left:30px; 
	font-size:20px;
}
p {
	font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;
	text-align:Justify;
	font-size:15px;
	font-weight:normal;
	line-height:1.5;
}

/*Main Body*/
#main {
	padding:10px;
	background-color:#ffffff;
	float:none;
	background-image: url(images/background2.jpg);
	background-repeat: repeat;

}

#border {
	margin-left: 10%;
	margin-right: 10%;
	border-style:solid;
	border-width:1px;
	background-color:#FFFFFF;
}

/*Footer*/
#footer {
	font-size:90%;
	color: #FFFFFF;
	background-color: #353535;
	font-weight:bold;
	text-align:center;
	height:20px;
	vertical-align:middle;
}
#footer2 {
	color:black;
	font-weight:bold;
	text-align:center;
	background-color: #FFFFFF;
	color: #000000;
	font-size:10pt;
	font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;
/*	margin-top:10px;*/
	padding:5px;
}

#gallery {
	align: center;
	text-align: center;
}
/* Side Image Bar */
#sidebar {
	float:right;
	padding-left:10px;;
	width:300px;
}
/* Center Image Bar */
#centerbar {
	align:center;
	text-align:center;

}
/*Text Link Formatting*/
a.gray:link {
	font-weight: bold; text-decoration: none; color: #FFFFFF
}
a.gray:visited {
	font-weight: bold; text-decoration: none; color: #FFFFFF
}
a.gray:hover {
	font-weight: bold; text-decoration: none; color: #FFFFFF
}
a.gray:active {
	font-weight: bold; text-decoration: none; color: #FFFFFF
}
a.black:link {
	font-weight: bold; text-decoration: none; color: #000000
}
a.black:visited{
	font-weight: bold; text-decoration: none; color: #000000
}
a.black:hover{
	font-weight: bold; text-decoration: none; color: #000000
}
a.black:active{
	font-weight: bold; text-decoration: none; color: #000000
}

/*Menu*/

ul#menu,ul#menu ul{
	margin:0;
	list-style:none;
	padding:0;
	background-color:#353535;
	border-width:0;
	border-style:solid;
	width:100%;
}
ul#menu ul{
	display:none;
	position:absolute;
	left:0;
	top:100%;
	-moz-box-shadow:0 0 10px #000000;
	-webkit-box-shadow:0 0 10px #000000;
	box-shadow:0 0 10px #000000;
	padding:0; 
	background-image:-moz-linear-gradient(50% 0%,rgba(255,255,255,0.25),rgba(255,255,255,0));
	background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(255,255,255,0.25)),to(rgba(255,255,255,0)));
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;border-color:#d4d4d4;
}
ul#menu li:hover>*{
	display:block;
}
ul#menu li:hover{
	position:relative;
}
ul#menu ul ul{
	position:absolute;
	left:100%;
	top:0;
}
ul#menu{
	display:block;
	font-size:0;
	float:left;
}
ul#menu li{
	display:block;
	white-space:nowrap;
	font-size:0;
	float:right;
}
ul#menu>li,ul#menu li{
	margin:0;
}
ul#menu a:active, ul#menu a:focus{
	outline-style:none;
}
ul#menu a,ul#menu a.pressed{
	display:block;
	vertical-align:middle;
	text-align:right;
	text-decoration:none;
	font:15px Helvetica;
	font-weight:bold;
	color:#ffffff;
	
	cursor:pointer;
}
ul#menu ul li{
	float:none;
	margin:0;
}
ul#menu ul a{
	text-align:left;
	padding:8px;
	background-color:;
	background-image:none;
	border-width:0;
	border-radius:0px;-moz-border-radius:0px;
	-webkit-border-radius:0px;
	font:15px Helvetica;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
ul#menu li:hover>a{
	background-color:#055b9f;
	border-color:#C0C0C0;
	border-style:solid;
	font:15px Helvetica;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	
	background-image:-moz-linear-gradient(50% 0%,rgba(255,255,255,0.35),rgba(255,255,255,0));
	background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(255,255,255,0.35)),to(rgba(255,255,255,0)));
	filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#59FFFFFF,endColorstr=#00FFFFFF)
}
ul#menu img{
	border:none;
	vertical-align:middle;
	margin-right:19px;
}
ul#menu img.over{
	display:none;
}
ul#menu li:hover > a img.def{
	display:none;
}
ul#menu li:hover > a img.over{
	display:inline;
}
ul#menu li a.pressed img.over{
	display:inline;
}
ul#menu li a.pressed img.def{
	display:none;
}
ul#menu span{
	display:block;
	overflow:visible;
	background-image:url("images/arrowmain.png");
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:25px;
}
ul#menu a{
	padding:19px 10px;
	background-color:#353535; 
	background-image:-moz-linear-gradient(50% 0%,rgba(255,255,255,0.11),rgba(255,255,255,0));
	background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(255,255,255,0.11)),to(rgba(255,255,255,0)));
	background-repeat:repeat;
	border-width:0 0 0 0px;
	border-style:solid;
	border-color:#C0C0C0;
	color:#ffffff;
	text-decoration:none;
	
	filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#1BFFFFFF,endColorstr=#00FFFFFF)
}
ul#menu li:hover>a,ul#menu li>a.pressed{
	background-color:#055b9f; 
	background-image:-moz-linear-gradient(50% 0%,rgba(255,255,255,0.35),rgba(255,255,255,0));
	background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(255,255,255,0.35)),to(rgba(255,255,255,0)));	
	border-style:solid;
	border-color:#C0C0C0;
	color:#ffffff;text-decoration:none;
	
	filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#59FFFFFF,endColorstr=#00FFFFFF)
}
ul#menu ul li:hover>a,ul#menu ul li>a.pressed{
	background-color:#4182b6;
	background-image:none;
	font:12px Helvetica;
	color:#ffffff;
	text-decoration:none;
}
ul#menu.topmenu{
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}
ul#menu li.topmenu>a{
	border-width:0 0 0 2px;
	border-style:solid;
	border-color:#353535;
	border-radius:0px;-moz-border-radius:0px;
	-webkit-border-radius:0px;
}
ul#menu li.topmenu:hover>a,ul#menu li.topmenu>a.pressed{
	border-style:solid;
	border-color:transparent;
}

/* Image Enlarger */
.spiderpic{
position: relative;
z-index: 0;
}

.spiderpic:hover{
background-color: transparent;
z-index: 50;
}

.spiderpic span{ /*CSS for enlarged image*/
position: absolute;
background-color: white;
padding: 5px;
left: -1000px;
border: 1px solid black;
visibility: hidden;
color: black;
text-decoration: none;
}

.spiderpic span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.spiderpic:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */
top:-200px;
z-index:51;
}